@charset "UTF-8";
/* ######### Style for Top Level Menu ######### */

/* Text */
.mainmenu{
	margin: 0;
	padding: 0px;
	float: none;
	width: 100%;
	overflow: hidden;
	margin-bottom: 1em;
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform:Uppercase;
}
.mainmenu li{
	display: inline;
}

/* Links */
.mainmenu li a{
	float: none;
	color: white;
	padding: 25px 25px 10px 0px;
	text-decoration: none;
	margin-left:0px;
	color:  #71695E;
}
.mainmenu li a:visited{
	color:  #71695E;
}
.mainmenu li a:hover, .mainmenu li a.selected{
	color: #8B0E04;
}

/* Main */
.mega{
	width:300px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	padding-top:10px;
	position:absolute;
	visibility:hidden;
	background:#8B0E04;
	opacity: 0.90;
}

/* Text */
.mega-introtext p {
	margin-top:0px;
	width:auto;
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.25;
	font-weight: 100;
	color: #DBD8BD;
}

/* Columns */
.mega .column{
	float:left;
}
.mega .column ul{
	margin:0;
	padding:0;
	list-style:none;
}

/* Links */
.mega a:link{
	text-decoration:none;
	font-family: 'FreightSansProBook', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.25;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
.mega a:hover{
	color: red;
	text-decoration:none;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.mega a:visited{
	text-decoration:none;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
.mega a.selected{
	color: #ED1C24;
	text-decoration:none;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}
